<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>SchemeUserState</key>
	<dict>
		<key>MovieList.xcscheme_^#shared#^_</key>
		<dict>
			<key>orderHint</key>
			<integer>5</integer>
		</dict>
	</dict>
	<key>SuppressBuildableAutocreation</key>
	<dict>
		<key>C2DEAD4F240D646700BF0686</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>C2DEAD65240D646900BF0686</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>C2DEAD70240D646900BF0686</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
	</dict>
</dict>
</plist>
